Gallery index.php Remote File Include Vulnerability

Bugtraq ID: 8814
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 11 2003 12:00AM
Updated: Oct 11 2003 12:00AM
Credit: This vulnerability was reported by Peter "Stöckli" <pcs@rootquest.com>.
Vulnerable: Gallery Gallery 1.4 -pl1
Gallery Gallery 1.4
Not Vulnerable: Gallery Gallery 1.4 -pl2


 

Privacy Statement
Copyright 2010, SecurityFocus